
.group{width:988px;height:165px;border:1px solid #dedede;margin:0 auto;position:relative;overflow:hidden;}

.group .ghd{height:28px; line-height:28px; overflow:hidden; border-bottom:1px solid #F2F2F2;padding:0 15px;background:url(../images/bor-bg.png)}
.group .ghd span{float:left; font-family:Microsoft Yahei;font-size:14px; font-weight:bold; color:#0065B4}
.group .ghd .more{height:28px;width:31px;text-indent:-999em; background:url(../images/group-more.png) no-repeat center;}
.group .gbd{margin-top:7px;position:relative;height:121px;overflow:hidden;padding:0 15px;}
.group .gbd .gDiamond{width:313px;height:118px;border:1px solid #eeeeee;border-radius:5px;overflow:hidden;}
.group .gbd .gTitle{background:url(../images/bg.png) no-repeat;width:263px;height:23px;line-height:23px;position:relative;text-align:center;}
.group .gbd .gTitle i.diamond{background:url(../images/diamond.png) no-repeat;width:16px;height:12px;float:left;position:absolute;top:5px;left:91px;}
.group .gbd .gTitle span{margin-left:10px;font-weight:bold;}
.group .gbd .gMain{padding:5px 10px 0 10px;}
.group .gbd .gMain dl{background:url(../images/img-bg.png) no-repeat;width:118px;height:114px;}
.group .gbd .gMain dl dt img{width:100px;height:75px;overflow:hidden;padding:5px 6px;}
.group .gbd .gMain dl dd{text-align:center;height:20px;line-height:20px;}
.group .gbd .gMain ul{margin-left:15px;width:160px;overflow:hidden;}
.group .gbd .gMain ul li{line-height:22px;height:22px;overflow:hidden;width:72px;float:left;margin-right:4px;}

.group .gActivity .gbd{margin-top:7px;}

.gScroll{width:324px; height:159px;}
.gScroll .bPic{width:290px; height:159px;}
.gScroll .bPic img{display:block; width:290px; height:120px;}
.gScroll .thrumb{width:25px; padding:5px 4px 9px 5px; height:159px; background:#EBEAEA}
.gScroll .thrumb .btn{width:25px;height:6px; overflow:hidden; display:block; text-indent:-999em; background:url('../images/group-scroll-bar.png') no-repeat}
.gScroll .thrumb .btn-up{background-position:center top}
.gScroll .thrumb .btn-down{background-position:center -6px}
.gScroll .thrumb .thrumbList{height:95px; overflow:hidden; position:relative; margin:4px 0; }
.gScroll .thrumb .thrumbList ul{position:relative; top:0}
.gScroll .thrumb .thrumbList ul li{font-size:0;width:23px;height:25px;}
.gScroll .thrumb .thrumbList ul li img{display:block; width:23px; height:18px;border:1px solid #EBEAEA;border-radius:2px;margin-bottom:5px;}
.gScroll .thrumb .thrumbList ul li.cur img{border-color:#267ABD;}

.group .gNews{width:254px; height:165px; position:absolute; top:0; left:730px;}
.group .gNews ul li{text-indent:12px; line-height:26px; height:25px; overflow:hidden; background:url('../images/group-arrow.png') no-repeat left center;}

.gMember{width:362px;height:165px;position:absolute;top:0;border-right:1px solid #dedede;}
.group .gActivity {width:374px; height:165px; position:absolute; top:0; left:360px;border-right:1px solid #dedede;}
.group .gGold{display:none;}













